Subject: Driver radeonfb for ATI M6 video controller

From: "Roberto Pavon Sierra" <[email-masked]>
Date: Wed, 28 Sep 2005 09:02:33 +0200

Hi,

i try to initialize my video card ATI M6. I installed the driver radeonfb
(kernel linux 2.6.12) for ATI M6 in ppc, but this driver cann´t read the
BIOS-serial flash and takes always default values and not the initialization
values from the BIOS.
Can someone help me with this problem? must i install too a XF86-emulator in
my board (ppc 440GX)? Can i initialize this video card without BIOS?

Best regards,

Roberto